<?php

use App\Modelos\UserModel;
use Librerias\Controller;

final class UserControlador extends Controller
{
    public $index_model;

    public function __construct()
    {
        parent::__construct();
        $this->index_model = new UserModel();
    }
}